.para-meter {
    max-width: 600px;
    background: #fff;
    margin: 2rem auto;
    /* padding: 2rem; */
    border-radius: 5px;
}


/*  */

.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 25px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    /* height: 19px;
    width: 19px;
    left: 3.5px;
    bottom: 3px; */
    height: 26px;
    width: 26px;
    left: -0.5px;
    bottom: 1px;
    background-color: white;
    transition: .4s;
    box-shadow: 0 2px 5px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #4CAF50;
}

input:focus+.slider {
    box-shadow: 0 0 1px #3d3d3d;
}

input:checked+.slider:before {
    -webkit-transform: translateX(24px);
    -ms-transform: translateX(24px);
    transform: translateX(24px);
}


/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}


/*  */

.swi-tch li {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding: 0.5rem 0;
}

.swi-tch {
    padding: 1rem !important;
}

.para-meter h6 {
    background: #f1f1f1;
    padding: 0.7rem 1rem;
}

.para-meter h5 {
    text-transform: uppercase;
}